{% spaceless %}
{% include "html/TOP.html" %}
<title>{{ title }}</title>
{% include "html/BODY.html" %}
{% include "html/LOG.html" %}
<div class="h">{{ title }}</div>
<div class="c">
  <form action="/a/{{ title }}" method="POST">
  <textarea name="body">{% if contents %}{{ contents|safe }}{% endif %}</textarea>
  <input type="submit" value="post"/>
  </form>
</div>
{% include "html/END.html" %}
{% endspaceless %}
